@charset "UTF-8";
/* ------------------------------
　　ベース
------------------------------ */
body {
	font-size: 18px;
    font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.entry-column p {
         font-size: 18px;   
    margin-top: 0;
    margin-bottom: 30px;

    line-height: 1.7;
}
.entry-column ul li{
     font-size: 18px;   
}
.site-name,.site-name a, .site-name a:active, .site-name a:focus, .site-name a:hover, .site-name a:visited {
    color: #14005E;
}

@media (min-width: 768px){
.site-name {
    font-size: 2em;
    font-weight: 700;
}}
.main-visual{
	background-size: cover;
	background-position: 50%;
}

.btn-attention-block-large {
    background: #005e15;
}

.foot-wrapper {
    padding: 30px 0;
    background: #14005E;
}


.entry-column h3 {
    position: relative;
        font-size: 1.4em;
        padding: 0.1em 0.3em;
    padding-left:1.2em;
    vertical-align: middle;
      background: transparent;
}

.entry-column h3::before {
    font-size: 0.88em;
    position: absolute;
    top: 0.2em;
    left: 0em;
    margin-right: 10px;
    content: '■';
    color: #e74c3c;
}